uuid: 465dea86-e08f-42cd-bb20-3214b99bd86e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: sv03QXSfctsDwJCjo00fLVLrq6USA9a8aASCZXtXQBs
id: full
label: Full
locked: false
pattern: ((((t+ig)+im)+if)+is)+jc
